{ "translations": {
    "None" : "هیچ‌کدام",
    "User" : "User",
    "Everyone" : "همه",
    "Disabled" : "غیرفعال شده",
    "Users" : "کاربران",
    "Favorite" : "برگزیده",
    "Copy link" : "کپی کردن لینک",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "مخاطبین",
    "Loading" : "در حال بار گزاری",
    "Groups" : "گروه ها",
    "Error" : "خطا",
    "Back" : "بازگشت",
    "Close" : "بستن",
    "Reply" : "پاسخ",
    "Today" : "Today",
    "Yesterday" : "دیروز",
    "guest" : "میهمان",
    "No results" : "نتیجه ای یافت نشد",
    "Share link" : "Share link",
    "Save changes" : "ذخیره تغییرات",
    "Name" : "نام",
    "Saved" : "ذخیره شد",
    "Password" : "گذرواژه",
    "Cancel" : "لغو",
    "The password is wrong. Try again." : "رمزعبور اشتباه می باشد. دوباره امتحان کنید.",
    "Android app" : "اپ اندروید",
    "iOS app" : "اپ iOS",
    "Copy" : "کپی کردن",
    "Copied!" : "کپی انجام شد!",
    "Not supported!" : "پشتیبانی وجود ندارد!",
    "Press ⌘-C to copy." : "برای کپی کردن از دکمه های C+⌘ استفاده نمایید",
    "Press Ctrl-C to copy." : "برای کپی کردن از دکمه ctrl+c استفاده نمایید",
    "Share" : "هم‌رسانی",
    "Change password" : "تغییر گذر واژه",
    "Rename" : "تغییرنام",
    "Send" : "ارسال",
    "Error while sharing" : "خطا درحال به اشتراک گذاشتن",
    "Edit" : "ویرایش",
    "Favorited" : "برگزیده شده",
    ", " : ","
},"pluralForm" :"nplurals=2; plural=(n > 1);"
}